* {
	/* border:1px solid red; */
	/* margin-left:0;
	margin-right:0;
	padding-left:0;
	padding-right:0; */
	word-wrap:break-word;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	-ms-transition:none;
	transition:none;
	-webkit-animation:none;
	-moz-animation:none;
	-o-animation:none;
	-ms-animation:none;
	animation:none;
	-webkit-backdrop-filter:none;
	backdrop-filter:none;
}

body {
	/* background-image:URL("a8fadetrans_small.png"); */
	background-repeat:no-repeat;
	background-position:center top;
	/* font-size:30pt; */
	margin: 0;              /* Amount of negative space around the outside of the body */
	padding: 0;             /* Amount of negative space around the inside of the body */
}

img {
	max-width:100%;
}

div.body {
	/* border:1px solid white; */
	padding-left:0;
	padding-right:0;
	padding-top:0.5ex;
	padding-bottom:0.5ex;
	margin:0;
	min-width:100%;
	max-width:100%;
	width:100%;
	border-radius:0;
	border-left:none;
	border-right:none;
}

div.news_article, div.blog_article {
	/* position:relative;
	padding-top:0;
	min-height:6em;
	background:URL("reliefline.png") bottom repeat-x; */
	width:100%;
	padding-left:0;
	padding-right:0;
}

div.news_article p {
	min-height:auto;
}
div.banner::before, 
div.banner::after {
	content:'atarixle';
}
div.mainbody div.banner img {
	width:100%;
}

div.navbar {
	/* border:1px solid white; */
	/* font-size:30pt; */
	position:static;
	margin:0;
	padding:0;
	width:100%;
	text-align:center;
	background-color:rgba(0, 0, 0, 0.2);
	border-radius:0;
}

div.navbar span {
	display:none;
}

div.navbar ul {
	display:none;
}

div.navbar ul, div.navbar ul:hover {
	/* border:1px solid white; */
	position:static;
	width:100%;
	border-radius:0;
	border:none;
	background:transparent;
	padding:0;
	margin:0;

	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	-ms-transition:none;
	transition:none;
}

div.navbar ul li a {
	border-radius:0;
	/* border:1px solid white; */
	margin:0;
	padding:0;
	/* width:100%; */
	text-align:center;
	text-shadow:0 -1px 0px #333;
	padding-top:0.5ex;
	padding-bottom:0.5ex;
}

div.navbar ul li a:hover {
	/* -webkit-transition:background-color 0.25s;
	-moz-transition:background-color 0.25s;
	-o-transition:background-color 0.25s;
	-ms-transition:background-color 0.25s;
	transition:background-color 0.25s; */
	/* background-color:transparent; */
	margin-left:0;
	margin-right:0;
	padding-right:0;
}

div.navbar ul li.less {
	display:none;
}

table.event {
	/* font-size:40pt; */
	width:100%;
	border-collapse:collapse;
}
table.event td, table.event th {
	display:none;
	padding-left:0; padding-right:0;
	vertical-align:middle;
}

table.event .date {
	display:table-cell;
	font-size:75%;
}

table.event .event_name {
	display:table-cell;
	text-align:center;
	font-size:125%;
}

div.copyright {
	position:static;
	/* font-size:30pt; */
	background-image:none;
	padding-left:0;
	padding-right:0;
	margin-left:0;
	margin-right:0;
	-webkit-backdrop-filter:none;
	backdrop-filter:none;
}

div.body p img.links, div.body p img.rechts {
	display:block;
	float:none;
	max-width:100%;
	margin:0;
	padding:0;
}

p, ul {
	/* font-size:20pt; */
	line-height:120%;
}

h1 {
	/* font-size:30pt; */
}

div.mainbody div.tile, div.mainbody div.tile:first-of-type {
	display:block;
	width:auto;
	height:auto;
	margin-left:0;
	margin-right:0;
	padding:0;
	background-color:transparent;
	border:none;
	box-shadow:none;
	border-radius:0;
	border-bottom:1px solid rgba(255, 255, 255, 0.1);
}
div.tile.events {
	background-color:#703!important;
}
h2.newsdate, div.tile h2.newsdate {
	box-sizing:border-box;
	/* font-size:30pt; */
	position:static;
	width:100%;
	background:rgba(255, 255, 255, 0.2); /* URL("calendarrelief.png") 8px 50% no-repeat; */
	color:white;
	margin:0;
	padding:0.5em;
	text-align:left;
	border:none;
	border-radius:0;
	box-shadow:inset 0px 6px 12px -6px black;
}

h2.newsdate span, div.tile h2.newsdate span {
	font-size:100%;
	display:inline;
	padding:0;
	padding-left:0.5ex;
	padding-right:0.5ex;
	margin:0;
}

div.tile div.title {
	width:100%;
	margin:0;
	padding:0;
	padding-top:0.5em;
	padding-bottom:0.5em;
	color:white;
	font-weight:bold;
	background-color:transparent;
	border:none;
	font-style:bold;
	text-align:center;
}

div.mainbody {
	min-width:0;
	margin:0;
	padding:0;
}

/* Picture Frame (Bilderrahmen) für die SlideShow */
div.pictureframe {
	vertical-align:bottom;
	border:none;
	max-width:100%;
}

/* IMAGE WRAPPER für einen kleinen Bild-Effekt beim Rüberfahren */
div.slideShowWrapper {
	text-align:center;
}
div.content {
	clear:both;
}
div.content:after {
	text-align:center;
}
div.img_wrapper {
	text-align:center;
	/* display:block; */
	background-size:100%;
	background-repeat:no-repeat;
	background-position:center center;
	background-color:transparent;
}

div.img_wrapper div.dark {
	background-color:transparent;
	background-image:none;
}

div.img_wrapper div.alt {
	word-wrap:break-word;
	opacity:1.0;
	width:auto;
	padding-left:0.5ex;
	padding-right:0.5ex;
	border-top-right-radius:6px;
	border-top:1px solid black;
	border-right:1px solid black;
	font-size:70%;
	max-width:calc(100% - 20px);
	text-align:left;
	padding-left:1ex; padding-right:1ex;
	background-color:rgba(0, 0, 0, 0.5);
	color:white;
	text-shadow:0 1px 0px rgba(0, 0, 0, 0.5);
	-webkit-backdrop-filter:blur(10px);
	backdrop-filter:blur(10px);
}
div.img_wrapper div.alt a {
	color:white;
	text-shadow:0 1px 0px rgba(0, 0, 0, 0.5);
}
div.img_wrapper:hover div.alt {
	-webkit-backdrop-filter:none;
	backdrop-filter:none;
}

div.img_wrapper:hover {
	background-size:100%;
}

div.img_wrapper:hover div {
	opacity:1.0;
}

table.steckbrief {
	font-size:75%;
}

textarea {
	border-left:none;
	border-right:none;
	margin-left:0;
	margin-right:0;
	padding-left:0;
	padding-right:0;
}

/* Korrektur */
.tile {
	color:white; 
	text-shadow:0 1px 0px rgba(0, 0, 0, 0.5);
}
div.body .tile a, div.body .bright a.title_link span {
	color:#fff;
}
.tile a:visited, div.body .bright a.title_link:visited span {
	color:#aaa;
}
.tile h2.newsdate {
	position:static;
	background-color:rgba(0, 0, 0, 0.25);
	border-color:rgba(0, 0, 0, 0.4);
	color:black;
	text-shadow:0 1px 0px rgba(255, 255, 255, 0.25);
}
.tile cite {
	color:yellow;
	background-color:#330;
}

div.tile div.title {
	position:static;
	background-color:#a60;
	border-radius:0;
	background-image:linear-gradient(
		to bottom,  
		rgba(255, 255, 255, 0.2) 0%, 
		rgba(255, 255, 255, 0.1) 50%,
		rgba(255, 255, 255, 0.0) 51%,
		rgba(255, 255, 255, 0.0) 100%
	);
	box-shadow:inset 0 0 1px 2px #a60;
}

/* Bilderschau - SlideShowFrame */
div#slideShowFrame div.slideshow_nav {
	bottom:0;
	vertical-align:bottom;
	width:50px;
	height:50px;
	background-repeat:no-repeat;
	background-color:rgba(0, 64, 192, 0.5);
}
div#slideShowFrame div.slideshow_nav:hover {
	background-color:rgba(0, 64, 192, 0.5);
	transition:background-color 0.25s, background-position 0.5s;
	backdrop-filter:none;
}
div#slideShowFrame div#slideshow_forward, 
div#slideShowFrame div#slideshow_back,
div#slideShowFrame div#slideshow_forward:hover, 
div#slideShowFrame div#slideshow_back:hover {
	border:none;
	box-shadow:0 0px 10px black;
	background-position:0;
}
div#slideShowFrame div#slideShow_close {
	background-color:rgba(192, 64, 0, 1.0);
}
div#slideShowFrame div#slideshow_topic, div#slideShowFrame div#slideshow_topic:hover {
	min-height:50px;
	margin:0; padding:0;
	left:50px;
	width:calc(100% - 100px);
	font-size:16pt;
	background-color:transparent;
	-webkit-backdrop-filter:none;
	backdrop-filter:none;
	border:none;
	box-shadow:none;
	opacity:1.0;
}
div#slideShowFrame img#slideshow_image {
	margin:0; padding:0;
	vertical-align:middle;
	max-width:100vw;
	max-height:100vh;
	box-shadow:0 0px 20px 0px black;
}

/* Blog-Artikel verkleinern auf dem Handy */
.readmore {
	max-height:15.5em!important;
	overflow:hidden!important;
}
.readmore::after {
	width:100%;
	text-align:center;
	position:absolute;
	bottom:0;
	right:0;
	background-color:#061223;
	box-shadow:0 0px 40px 30px #061223;
	color:yellow;
	content:'• • •';
	font-size:75%;
}

.terminal {
	font-size:6pt;
	box-sizing:border-box;
	max-width:100%;
}

/* ABBUC-Forum-Post */
.abbucforumpost {
	width:100%!important;
}
.abbucforumpost.even {
	background-color:transparent;
}
.navigation {
	width:auto;
}
.tile.abbucforumpost cite {
	text-shadow:0 1px 0px rgba(255, 255, 255, 0.5);
}
.abbucforumpost blockquote {
	margin-left:1ex;
	margin-right:1ex;
}
.abbucforumpost blockquote div {
	background-color:rgba(255, 255, 255, 0.1);
	border:1px solid black;
	box-shadow:inset 0px 1px 2px rgba(0, 0, 0, 0.2), 0px 1px 1px rgba(255, 255, 255, 0.5);
}
div.body a.title_link.mobile_button {
	text-align:center;
	border:1px solid rgba(255, 255, 255, 0.2);
	border-radius:6px;
		background: #b3d3ef;
		background: -moz-linear-gradient(top,  #b3d3ef 0%, #6dafed 50%, #4c9eef 51%, #77a0dd 100%);
		background: -webkit-linear-gradient(top,  #b3d3ef 0%,#6dafed 50%,#4c9eef 51%,#77a0dd 100%);
		background: linear-gradient(to bottom,  #b3d3ef 0%,#6dafed 50%,#4c9eef 51%,#77a0dd 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3d3ef', endColorstr='#77a0dd',GradientType=0 );
	color:black;
	text-shadow:0 1px 0px rgba(255, 255, 255, 0.5);
	margin-left:1ex;
	margin-right:1ex;
	margin-top:0.5ex;
	margin-bottom:0.5ex;
	box-shadow:0 1px 2px rgba(0, 0, 0, 0.5);
}
div.body a.title_link.mobile_button span {
	color:#222;
}
.abbucforumpost dl.file dd em {
	opacity:1.0;
	width:auto;
	padding:3px;
	border-top-right-radius:3px;
	border-top:1px solid black;
	border-right:1px solid black;
}
.abbucforumpost dl.file dd {
	border:none;
	box-shadow:none;
	background-color:transparent;
	position:static;
	opacity:1.0;
	font-size:70%;
}
.abbucforumpost dl.file:hover dd em {
	-webkit-backdrop-filter:none;
	backdrop-filter:none;
}
div.author {
}
div.author img.abbuc_profile_image {
	float:left;
	box-shadow:none;
	filter:drop-shadow(0 0 2px white);
}

/* retina related stuff here */
/*
@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
	@media screen and (min-width: 321px) {
    	div.img_wrapper {
			text-align:center;
			background-size:100%;
			background-repeat:no-repeat;
			background-position:center center;
		}
		div.img_wrapper img, img.overview {
			zoom:50%;
		}
	}
} */
